/*==================================================================================================================*/
/*カスタムブロック＞お見積り*/
/*---------------------------------------------------------*/
/*ブロック全体*/
.easys_content:has(.simulation_input_head) .entry_post > div {
  font-size: 16px;
}
/*SP*/
.easys_content:has(.simulation_input_head) .entry_post.sp > div {
  margin-right: 0;
  margin-left: 0;
  font-size: 14px;
}

/*input*/
.easys_content:has(.simulation_input_head) .entry_post > div > div table tr td label {
  display: grid;
  width: 100%;
  place-content: center;
}
.easys_content:has(.simulation_input_head) .entry_post > div > div table tr td input {
  margin: 0;
  padding: 0;
  width: 20px;
  height: 20px;
}

/*input number*/
.easys_content:has(.simulation_input_head) .entry_post > div > div table tr td input[type="number"] {
  margin: 0;
  padding: 5px 10px;
  width: 60px;
  height: auto;
  vertical-align: middle;
  text-align: right;
  font-size: 20px;
}
/*SP*/
.easys_content:has(.simulation_input_head) .entry_post.sp > div > div table tr td input[type="number"] {
  padding: 5px 10px;
  width: 40px;
  font-size: 16px;
}

/*select*/
.easys_content:has(.simulation_input_head) .entry_post > div > div table tr td select {
  margin: 0;
  padding: 5px 10px;
  vertical-align: middle;
  font-size: 20px;
}
/*SP*/
.easys_content:has(.simulation_input_head) .entry_post.sp > div > div table tr td select {
  padding: 5px 10px;
  font-size: 16px;
}

/*table*/
.easys_content:has(.simulation_input_head) .entry_post > div > div table {
  margin: 0 0 60px 0;
  width: 100%;
  table-layout: fixed;
}
.easys_content:has(.simulation_input_head) .entry_post > div > div table tr th,
.easys_content:has(.simulation_input_head) .entry_post > div > div table tr td {
  padding: 5px;
  border-width: 1px;
  border-style: solid;
  vertical-align: middle;
  text-align: center;
  line-height: 1.7;
}

.easys_content:has(.simulation_input_head) .entry_post > div > div table tr th {
  background-color: var(--th_background_color);
  color: var(--th_character_color);
  text-align: right;
}

.easys_content:has(.simulation_input_head) .entry_post > div > div table tr td {
  background-color: var(--td_background_color);
  color: var(--td_character_color);
}

.easys_content:has(.simulation_input_head) .entry_post > div > div table tr:first-of-type th {
  text-align: left;
}
/*SP*/
.easys_content:has(.simulation_input_head) .entry_post.sp > div > div table {
  margin: 0 0 40px 0;
  table-layout: auto;
}
.easys_content:has(.simulation_input_head) .entry_post.sp > div > div table tr th,
.easys_content:has(.simulation_input_head) .entry_post.sp > div > div table tr td {
  padding: 10px 5px;
}
.easys_content:has(.simulation_input_head) .entry_post.sp > div > div table tr th {
  text-align: left;
}
.easys_content:has(.simulation_input_head) .entry_post.sp > div > div table tr td {
  width: 80px;
}
/* ID指定で「important」指定を上書き */
#outer_block .easys_content:has(.simulation_input_head) .entry_post.sp > div > div table tr th {
  width: auto !important;
}

/*---------------------------------------------------------*/
/*サブ選択テーブル（有り選択時に表示される詳細選択）*/
.easys_content:has(.simulation_input_head) .entry_post > div > div table[class*="_sub"] {
  margin-top: -40px;
  width: 100%;
}
/*SP*/
.easys_content:has(.simulation_input_head) .entry_post.sp > div > div table[class*="_sub"] {
  margin-top: -20px;
  width: 100%;
}

/*---------------------------------------------------------*/
/*入力画面ヘッダ*/
.easys_content:has(.simulation_input_head) .entry_post > div .simulation_input_head {
  width: 100%;
}

/*---------------------------------------------------------*/
/*入力画面スクロール部*/
.easys_content:has(.simulation_input_head) .entry_post > div .simulation_input_scroll {
  display: none;
  width: 100%;
}
.easys_content:has(.simulation_input_head) .entry_post > div .simulation_input_scroll table {
  min-width: 960px;
}
/*SP*/
.easys_content:has(.simulation_input_head) .entry_post.sp > div .simulation_input_scroll {
  overflow-x: scroll;
}

/*---------------------------------------------------------*/
/*横スクロールメッセージ*/
/*SP*/
.easys_content:has(.simulation_input_head) .entry_post.sp > div .sp_message {
  /*display: block !important;*/
  color: #ff0000;
  font-weight: bold;
  font-size: 12px;
}

/*---------------------------------------------------------*/
/*入力画面フッタ*/
.easys_content:has(.simulation_input_head) .entry_post > div .simulation_input_foot {
  width: 100%;
}

/*送信ボタン*/
.easys_content:has(.simulation_input_head) .entry_post > div .simulation_submit {
  margin: 0 0 40px 0;
  text-align: center;
}
.easys_content:has(.simulation_input_head) .entry_post > div .simulation_submit_btn {
  display: inline-block;
  padding: 15px 60px;
  border: solid 1px var(--link_color);
  border-radius: 5px;
  background: var(--basic_background_color);
  color: var(--link_color);
  font-size: 18px;
  font-weight: bold;
  cursor: pointer;
  transition: opacity 0.3s;
}
.easys_content:has(.simulation_input_head) .entry_post > div .simulation_submit_btn:hover {
  opacity: 0.7;
}
/*SP*/
.easys_content:has(.simulation_input_head) .entry_post.sp > div .simulation_submit {
  margin: 0 0 30px 0;
}
.easys_content:has(.simulation_input_head) .entry_post.sp > div .simulation_submit_btn {
  padding: 12px 50px;
  font-size: 16px;
}

/*simulation_result*/
.easys_content:has(.simulation_input_head) .entry_post > div .simulation_input_foot .simulation_result tr th,
.easys_content:has(.simulation_input_head) .entry_post > div .simulation_input_foot .simulation_result tr td {
  text-align: center;
  font-weight: bold;
  font-size: 22px;
}
/*SP*/
.easys_content:has(.simulation_input_head) .entry_post.sp > div .simulation_input_foot .simulation_result tr th,
.easys_content:has(.simulation_input_head) .entry_post.sp > div .simulation_input_foot .simulation_result tr td {
  font-size: 18px;
}

/*---------------------------------------------------------*/
/*注意事項*/
.easys_content:has(.simulation_input_head) .entry_post > div .notes_message {
  margin: 30px 0 0 0;
}
.easys_content:has(.simulation_input_head) .entry_post > div .notes_message p {
  margin: 0;
  padding: 5px;
  line-height: 24px;
}
/*SP*/
.easys_content:has(.simulation_input_head) .entry_post.sp > div .notes_message {
  margin: 10px 0 0 0;
}

/*==================================================================================================================*/
/*カスタムブロック＞シミュレーション SP*/
#m4xgfflo8eggomemiiy5.has_ns_01 {
  padding-bottom: 5%;
}

/*==================================================================================================================*/
/*カスタムブロック＞価格表 (非公開)*/
#l1zt1vw7g0nwo9mri81s {
  display: none;
}

/*==================================================================================================================*/
